
.NewsList {
	width: 300px;
	margin: 15px auto 0 auto;
}
.NewsList li {
	padding: 12px 0 12px 0;
	border-bottom: 1px solid #DABF98;
}

.NS_T01 {
	display: block;
	width: 100%;
	font-weight: bold;
	color: #A11F25;
	padding: 0 0 0 10px;
}

.NS_T02 {
	display: inline-table;
	float: left;
	width: 190px;
	padding: 0 0 0 10px;
}

.NS_T03 {
	display: inline-table;
	width: 90px;
	color: #D7BB93;
	text-align: right;
}


.PageNumber {
	text-align: center;
	margin: 15px 0;
}

.PageNumber a, .PageNumber .NPage {
	display: inline-block;
	padding: 0 10px 0 10px;
}

.PageNumber a {
	color: #D7BB93;
}

.PageNumber .NPage {
	color: #A11F25;
	font-weight: bold;
}


